{
  "paths": [
    {
      "_path": "Lib/site-packages/cv2/LICENSE-3RD-PARTY.txt",
      "path_type": "hardlink",
      "sha256": "0e6b785ea5766c128fdf98878a38669384448e08043afe329d6e354c9ad202b5",
      "size_in_bytes": 121809
    },
    {
      "_path": "Lib/site-packages/cv2/LICENSE.txt",
      "path_type": "hardlink",
      "sha256": "edef0fac1eb08d29d34563f724742e078da2513e196133a12c6ad9ff01e26107",
      "size_in_bytes": 1090
    },
    {
      "_path": "Lib/site-packages/cv2/__init__.py",
      "path_type": "hardlink",
      "sha256": "043eb7469d230c7f51bd8d5558879f323ad9b90d5ec7351c877e5fa047f7eef1",
      "size_in_bytes": 930
    },
    {
      "_path": "Lib/site-packages/cv2/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "72c3e6009d47f90a28909b0de63ea37518d0be089ebe93a9c0b1205b9b9a3c2e",
      "size_in_bytes": 666
    },
    {
      "_path": "Lib/site-packages/cv2/__pycache__/version.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "63b430429986f8606188d4503887904be2c2fcba4f0685a274f54f15d400bd1b",
      "size_in_bytes": 191
    },
    {
      "_path": "Lib/site-packages/cv2/cv2.cp36-win_amd64.pyd",
      "path_type": "hardlink",
      "sha256": "4bc819d979587472a024a7e89ec581497e3202fd2b5b70d220040913eee11090",
      "size_in_bytes": 68255744
    },
    {
      "_path": "Lib/site-packages/cv2/data/__init__.py",
      "path_type": "hardlink",
      "sha256": "f4ce16721ed7f623a4dcc443ba600d1856db610cb2c3d53c13a8ca028cc68f6d",
      "size_in_bytes": 73
    },
    {
      "_path": "Lib/site-packages/cv2/data/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "fea25ea59ec39e8d15351b349435f2112944ddc551b848b382a75496387bb1f2",
      "size_in_bytes": 206
    },
    {
      "_path": "Lib/site-packages/cv2/data/haarcascade_eye.xml",
      "path_type": "hardlink",
      "sha256": "71cc64fc305a355dc60067880f6fbbd43dd155bd63ee3844661a1bda34b2fd8c",
      "size_in_bytes": 341406
    },
    {
      "_path": "Lib/site-packages/cv2/data/haarcascade_eye_tree_eyeglasses.xml",
      "path_type": "hardlink",
      "sha256": "e32f9c67935c33e9d1331eb14fa58554ff17835c03742663bcb97a892e936a57",
      "size_in_bytes": 601661
    },
    {
      "_path": "Lib/site-packages/cv2/data/haarcascade_frontalcatface.xml",
      "path_type": "hardlink",
      "sha256": "ac2bac934ef24284ef8a2b2e9d8e57eef84ac1d6943b4d11e5c9e8584dc069c8",
      "size_in_bytes": 411388
    },
    {
      "_path": "Lib/site-packages/cv2/data/haarcascade_frontalcatface_extended.xml",
      "path_type": "hardlink",
      "sha256": "ffd0d1d28f07d0376c89db4c9845009c2855cc76c8cff763d5331dc9361da854",
      "size_in_bytes": 382918
    },
    {
      "_path": "Lib/site-packages/cv2/data/haarcascade_frontalface_alt.xml",
      "path_type": "hardlink",
      "sha256": "6281df13459cc218ff047d02b2ae3859b12ff14a93ffe8952f7b33fad7b9697b",
      "size_in_bytes": 676709
    },
    {
      "_path": "Lib/site-packages/cv2/data/haarcascade_frontalface_alt2.xml",
      "path_type": "hardlink",
      "sha256": "7b0c967d9abbdfbde025eb9c786947d151b6426040d07a8f9562ed8fd90724b4",
      "size_in_bytes": 540616
    },
    {
      "_path": "Lib/site-packages/cv2/data/haarcascade_frontalface_alt_tree.xml",
      "path_type": "hardlink",
      "sha256": "0e5ee47ecc13269d54dd7a55f8b53752167c52587720877732388fb078a0480a",
      "size_in_bytes": 2689040
    },
    {
      "_path": "Lib/site-packages/cv2/data/haarcascade_frontalface_default.xml",
      "path_type": "hardlink",
      "sha256": "0f7d4527844eb514d4a4948e822da90fbb16a34a0bbbbc6adc6498747a5aafb0",
      "size_in_bytes": 930127
    },
    {
      "_path": "Lib/site-packages/cv2/data/haarcascade_fullbody.xml",
      "path_type": "hardlink",
      "sha256": "041745c71eef1b5c86aef224f17ce75b042d33314cc8f6757424f8bd8cd30aa1",
      "size_in_bytes": 476827
    },
    {
      "_path": "Lib/site-packages/cv2/data/haarcascade_lefteye_2splits.xml",
      "path_type": "hardlink",
      "sha256": "74c323c78c81475fc9158facbfb866bb0cca06be41f571df47d4ac8d01f9ce4c",
      "size_in_bytes": 195369
    },
    {
      "_path": "Lib/site-packages/cv2/data/haarcascade_licence_plate_rus_16stages.xml",
      "path_type": "hardlink",
      "sha256": "4d1c44bf7a1bc4e204fa25b046ed0acffd7f713cc13fe2958b6977125c60ddea",
      "size_in_bytes": 47775
    },
    {
      "_path": "Lib/site-packages/cv2/data/haarcascade_lowerbody.xml",
      "path_type": "hardlink",
      "sha256": "1e696e1c7c66c439ae229cfff8871f42037c357e9e1e090a2b59ebc1f8ff5cbb",
      "size_in_bytes": 395322
    },
    {
      "_path": "Lib/site-packages/cv2/data/haarcascade_profileface.xml",
      "path_type": "hardlink",
      "sha256": "b39a4a3be45539db146a7fc1d3e761a292c196eb88421185e6a615b3055e612d",
      "size_in_bytes": 828514
    },
    {
      "_path": "Lib/site-packages/cv2/data/haarcascade_righteye_2splits.xml",
      "path_type": "hardlink",
      "sha256": "4cf0d72bea7307e9af7eb99d4acbe15d7101a67c22fcdcfbeefd692ad37cf776",
      "size_in_bytes": 196170
    },
    {
      "_path": "Lib/site-packages/cv2/data/haarcascade_russian_plate_number.xml",
      "path_type": "hardlink",
      "sha256": "814cb5954682af570e58361f9e5f8b5b513a4112776bb9ecacef9f0e4ca6c2d7",
      "size_in_bytes": 75482
    },
    {
      "_path": "Lib/site-packages/cv2/data/haarcascade_smile.xml",
      "path_type": "hardlink",
      "sha256": "4ca1f304eabd0b5ae30180c81acb53e166a5867e5be17b316bd3f32cfdf87d8a",
      "size_in_bytes": 188506
    },
    {
      "_path": "Lib/site-packages/cv2/data/haarcascade_upperbody.xml",
      "path_type": "hardlink",
      "sha256": "7328ab4fdb1592f53d98d7ea5b1b9d90e01af5d95f212af378c7eb579048bb5f",
      "size_in_bytes": 785819
    },
    {
      "_path": "Lib/site-packages/cv2/opencv_videoio_ffmpeg453_64.dll",
      "path_type": "hardlink",
      "sha256": "cd4a87e499db76de896084d04df4a55a1715cc7e361036c31ababc57c38ab140",
      "size_in_bytes": 20883968
    },
    {
      "_path": "Lib/site-packages/cv2/version.py",
      "path_type": "hardlink",
      "sha256": "c53cf7fe596cd4e067f4eca45974416a5966d14b2eed1b398359ce1d70f11808",
      "size_in_bytes": 78
    },
    {
      "_path": "Lib/site-packages/opencv_python_headless-4.5.3.56.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "Lib/site-packages/opencv_python_headless-4.5.3.56.dist-info/LICENSE-3RD-PARTY.txt",
      "path_type": "hardlink",
      "sha256": "0e6b785ea5766c128fdf98878a38669384448e08043afe329d6e354c9ad202b5",
      "size_in_bytes": 121809
    },
    {
      "_path": "Lib/site-packages/opencv_python_headless-4.5.3.56.dist-info/LICENSE.txt",
      "path_type": "hardlink",
      "sha256": "edef0fac1eb08d29d34563f724742e078da2513e196133a12c6ad9ff01e26107",
      "size_in_bytes": 1090
    },
    {
      "_path": "Lib/site-packages/opencv_python_headless-4.5.3.56.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "b86dd66044d6c31aa4b9c23df42290707f2dbec7a57182a536a7b908449b5be1",
      "size_in_bytes": 17730
    },
    {
      "_path": "Lib/site-packages/opencv_python_headless-4.5.3.56.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "2a7e84e535ff1bc630301fa3a519c49d7af56cd0fb2dc483c536661e23e73e29",
      "size_in_bytes": 3206
    },
    {
      "_path": "Lib/site-packages/opencv_python_headless-4.5.3.56.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/opencv_python_headless-4.5.3.56.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "d732bb1c024b7368174b9baebca2593633431db5022199b7d154b609fb806010",
      "size_in_bytes": 95
    },
    {
      "_path": "Lib/site-packages/opencv_python_headless-4.5.3.56.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "498f2fadffec60e83df4e3fd7ae873eeadfaa4fcbfd952b9bdb784597c304a87",
      "size_in_bytes": 4
    }
  ],
  "paths_version": 1
}